# Generated by Django 2.2 on 2021-03-11 09:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0006_requeststatus'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subcategorymetadatatypedetails',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='subcategorypricescopedetails',
            name='is_active',
        ),
    ]
